.newsletter-form {
    display: block;
    clear: both;
    float: none;
}

.newsletter-form .field {
    display: block;
    margin-bottom: 0.5em;
}

.newsletter-form label {
    display: inline-block;
    width: 120px;
    font-weight: bold;
}

.newsletter-form .checkbox {
    margin-bottom: 4px;
}
.newsletter-form .checkbox label {
    display: block;
    width: auto;
    margin-left: 126px;
    font-weight: normal;
}
.newsletter-form .checkbox input {
    height: auto;
}

.newsletter-form input {
    font-size: 14px;
    padding: 6px 12px;
    height: 34px;
    color: #555;
    vertical-align: middle;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}

.newsletter-form input:focus {
    border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
}